     .ite {background-repeat: no-repeat; background-position: center; background-size: cover;}
     .img1 {background-image: url(001a.png);}
     .img2 {background-image: url(002a.png);}
     .img3 {background-image: url(003a.png);}
     .img4 {background-image: url(004a.png);}
     .img5 {background-image: url(005a.png);}
     .img6 {background-image: url(006a.png);}
     .img7 {background-image: url(007a.png);}
     .img8 {background-image: url(008a.png);}
     .img9 {background-image: url(009a.png);}
     .img10 {background-image: url(010a.png);}
     .img11 {background-image: url(011a.png);}
     .img12 {background-image: url(012a.png);}
     .img13 {background-image: url(013a.png);}
     .img14 {background-image: url(014a.png);}
     .img15 {background-image: url(015a.png);}
     .img16 {background-image: url(016a.png);}
     .img17 {background-image: url(017a.png);}
     .img18 {background-image: url(018a.png);}
     .img19 {background-image: url(019a.png);}
     .img20 {background-image: url(020a.png);}
     .img21 {background-image: url(ws21.jpg);}
     .img22 {background-image: url(ws22.jpg);}
     .img23 {background-image: url(ws23.jpg);}
     .img24 {background-image: url(ws24.jpg);}
     .img25 {background-image: url(ws25.jpg);}
     .img26 {background-image: url(ws26.jpg);}
     .img27 {background-image: url(ws27.jpg);}
     .img28 {background-image: url(ws28.jpg);}
     .img29 {background-image: url(ws29.jpg);}
     .img30 {background-image: url(ws30.jpg);}
     .img31 {background-image: url(ws31.jpg);}
     .img32 {background-image: url(ws32.jpg);}
     
      @media screen and (min-width: 400px) and (max-width:820px)
    {    .sl {display: none;}      }
     